Results 1 to 2 of 2

Thread: Preloader wont install...Help!?

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    51
    Thanks
    2
    Thanked 1 Time in 1 Post

    Thumbs down Preloader wont install...Help!?

    Okay So i Tried ios 36 ios free the bug ios 60 and preloader 0.29 0.30 and 0.1

    In preloader 0.29 it brings me back to homebrew..On any ios

    on 0.30 says no root

    0.1 frezzes

    Help?

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,653
    Thanks
    295
    Thanked 3,895 Times in 987 Posts
    Blog Entries
    47
    What system menu are you on?
    Preloader will only work on 3.2, 4.0, 4.1 and 4.2

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •